
/* ****************** 1칸 레이아웃  ****************** */

.layout_130726_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_130726_ > div:after {content:''; display:block; clear:both;}
.layout_130726_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
@media (max-width:1300px){
  .layout_128776_ {width:95%;}
}
  
@media \0screen{
	.layout_130726_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_130727_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 28px; letter-spacing: -2px; font-weight: 300;
}
  .textarea_130727_ span{color: #3eb134;}
  
  @media(max-width: 1024px){
    .textarea_130727_ p {font-size: 24px;}
  }
    @media(max-width: 726px){
    .textarea_130727_ p {font-size: 20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_130728_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 17px; letter-spacing: -1px; font-weight:300; color: #666; }
.text_130728_ p a {color:#000000; text-decoration:none;}
  .text_130728_{margin-top: 10px;}

/* ****************** 공백  ****************** */

.empty_line_130748_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_130748_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130748_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_130749_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_130749_ > div {}
.layout_130749_ > div:after {content:''; display:block; clear:both;}
.layout_130749_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:20px 4%; border-right:5px solid #eee;}
.layout_130749_ > div > .container_1 {width:33.333333333333%; border-left:5px solid #eee;}
.layout_130749_ > div > .container_2 {width:33.333333333333%;}
.layout_130749_ > div > .container_3 {width:33.333333333333%;}
  @media (max-width:1300px){
    .layout_128776_ {width:95%;}
  }

@media (max-width:1200px){
  .layout_130749_ > div > [class^=container_]{border-right:0;}
  .layout_130749_ > div > .container_1 {width:50%; border-right:5px solid #eee;}
  .layout_130749_ > div > .container_2 {width:50%; border-right:5px solid #eee;}
  .layout_130749_ > div > .container_3 {width:100%;  margin-top:20px;}
}

@media (max-width:767px){
  .layout_130749_ > div > [class^=container_]{border-left:0; border-right:0;}
  .layout_130749_ > div > .container_1 { width:100%; }
  .layout_130749_ > div > .container_2 { width:100%;  margin-top:20px;}
  .layout_130749_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_130749_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130756_, .empty_130756_ *{padding:0; margin:0;}

.empty_130756_{text-align:center;}
.empty_130756_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_130756_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_130756_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_130756_ strong{font-size:28px;}
  .empty_130756_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_130756_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130750_, .empty_130750_ *{padding:0; margin:0;}

.empty_130750_{text-align:center;}
.empty_130750_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_130750_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_130750_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_130750_ strong{font-size:28px;}
  .empty_130750_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_130750_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130754_,
.empty_130754_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_130754_{font-size:16px;}
.empty_130754_ dl{position:relative; padding:9px 0; border-bottom:1px solid #eee;}
.empty_130754_ dl:first-child{border-top:1px solid #eee;}
.empty_130754_ dl.sat:after{content:''; display:block; margin-top:5px; text-align:center; font-size:14px; color:#999;}
.empty_130754_ dd{padding-left:40%;}
.empty_130754_ dt{display:block; width:35%; position:absolute; top:8px; left:0; text-align:center; white-space:nowrap;}
.empty_130754_ p{text-align:center; padding:8px 0; font-weight:bold; border-bottom:1px solid #eee; color:#fff; background:#3eb134;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130757_, .empty_130757_ *{padding:0; margin:0;}

.empty_130757_{text-align:center;}
.empty_130757_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_130757_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_130757_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_130757_ strong{font-size:28px;}
  .empty_130757_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_130757_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130753_, .empty_130753_ *{padding:0; margin:0;}

.empty_130753_{text-align:center;}
.empty_130753_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_130753_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_130753_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_130753_ strong{font-size:28px;}
  .empty_130753_ p{font-size:24px;}
}
  
@media (max-width:767px){
  .empty_130753_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130752_,
.empty_130752_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_130752_{font-size:17px;}
.empty_130752_ dl{position:relative; padding:15px 0; border-bottom:1px solid #eee;}
.empty_130752_ dl:first-child{border-top:1px solid #eee;}
.empty_130752_ dl.bus:after{content:'서부시장,효자광진맨션아파트 정류장 하차'; display:block; text-align:center; font-size:14px; color:#999; margin:7px auto 0; width:80%;}
.empty_130752_ dd{padding-left:25%;}
.empty_130752_ dd span{font-size:15px; color:#777;}
.empty_130752_ dt{display:block; width:15%; position:absolute; top:15px; left:5%; text-align:center;}
.empty_130752_ dt span{display:inline-block; width:30px; height:30px; line-height:30px; background:#91af17; border-radius:50%; padding:5px; font-size:13px; color:#fff;}
.empty_130752_ .bus dt span{background:#149582;}
.empty_130752_ .car dt span{background:#7d098b;}
.empty_130752_ p{text-align:center; padding:15px 0; border-bottom:1px solid #eee; color:#2aa9cb; background:#f5f5f5;}


/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130758_, .empty_130758_ *{padding:0; margin:0;}

.empty_130758_{text-align:center;}
.empty_130758_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_130758_ p{font-size:28px; line-height:1.4em; color:#000; }
.empty_130758_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_130758_ strong{font-size:28px;}
  .empty_130758_ p{font-size:24px;}
}

@media (max-width:767px){
  .empty_130758_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130751_, .empty_130751_ *{padding:0; margin:0;}

.empty_130751_{text-align:center;}
.empty_130751_ strong{display:block; font-size:32px; color:#666; position:relative; z-index:2;}
.empty_130751_ p{font-size:28px; color:#666; line-height:1.4em; color:#000;}
.empty_130751_ span{display:block; margin:15px auto 20px; width:1px; height:35px; background:#ddd;}

@media (max-width:1023px){
  .empty_130751_ strong{font-size:28px;}
  .empty_130751_ p{font-size:24px;}
}
  
@media (max-width:767px){
  .empty_130751_ span{height:25px; margin:10px auto 15px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130755_,
.empty_130755_ *{padding:0; margin:0; list-style:none; color:#666; word-break:keep-all;}

.empty_130755_{font-size:17px;}
.empty_130755_ dl{position:relative; padding:22px 0; border-bottom:1px solid #eee;}
.empty_130755_ dl:first-child{border-top:1px solid #eee;}
.empty_130755_ dl.sat:after{content:''; display:block; margin-top:5px; text-align:center; font-size:14px; color:#999;}
.empty_130755_ dd{padding-left:40%;}
.empty_130755_ dt{display:block; width:35%; position:absolute; top:50%; left:0; text-align:center; white-space:nowrap; transform:translateY(-50%)}
.empty_130755_ p{text-align:center; padding:10px 0; font-weight:bold; border-bottom:1px solid #eee; color:#fff; background:#3eb134;}


/* ****************** 공백  ****************** */
      
.empty_line_130759_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130759_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130759_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130759_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_130759_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_130759_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_130759_:before {content:'공백: 80px';}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_130760_ p {display:none; margin:0; padding:1em 0; font-size:13px;}
  @media (max-width:1300px){
  .layout_128776_ {width:95%;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_130761_ *{padding:0; margin:0; list-style:none;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_130761_ {background:#ffffff; border:1px solid #ddd; padding:40px 60px; position:relative;}
.empty_130761_ > ul:after{content:''; display:block; clear:both;}
.empty_130761_ > ul > li{float:left;}
.empty_130761_ > ul > li:nth-child(1){width:80%; padding-left:200px; background:url("/img_up/shop_pds/woori55/farm/1548208359_8422.png") no-repeat 5px center;}
.empty_130761_ > ul > li:nth-child(2){width:20%;}
  
.empty_130761_ p{font-size:28px; color:#000; margin-bottom:10px; font-weight: 600;}
.empty_130761_ dl{color:#000; word-break:keep-all;}
.empty_130761_ dl:after{content:''; display:block; clear:both;}
.empty_130761_ dt, .empty_130761_ dd{float:left;}
.empty_130761_ dt{width:90px; position:relative;}
.empty_130761_ dt:after{content:''; display:block; width:1px; height:12px; background:#ccc; position:absolute; top:7px; right:20%;}
.empty_130761_ dd span{display:inline-block; color:#ddd; font-size:11px; margin:0 15px 6px; vertical-align:middle;}

.empty_130761_ li ul{position:absolute; width:20%; top:50%; right:60px; transform:translate(0, -50%);}
.empty_130761_ li li:first-child{margin-bottom:10px;}
.empty_130761_ li li a{display:block; padding:.7em 2em; border:1px solid #ccc; text-align:center; transition:all 0.2s ease-in-out; cursor:pointer;}
.empty_130761_ li li:nth-child(1) a{border-color:#3eb134; background:#3eb134; color:#fff;}
.empty_130761_ li li:nth-child(1) a:hover{background:#fff; color:#3eb134;}
.empty_130761_ li li:nth-child(2) a{border-color:#00909f; background:#00909f; color:#fff;}
.empty_130761_ li li:nth-child(2) a:hover{background:#fff; color:#00909f;}

  
  @media (max-width:1023px){
    .empty_130761_{padding:30px 40px;}
    .empty_130761_ > ul > li:nth-child(1){padding-left:160px; background-size:110px;}
  }

  @media (max-width:970px){
  .empty_130761_ > ul > li:nth-child(1){padding-left:15px; background:none; width:70%;}
  .empty_130761_ li ul{width:23%;}
  .empty_130761_ li li a{padding:.7em 0;}
  }

  @media (max-width:767px){
    .empty_130761_{padding:25px 20px;}
    .empty_130761_ > ul > li{float:none; width:100% !important;}
    .empty_130761_ li ul{width:100%; position:relative; top:0; left:0; transform: translate(0, 0); margin-top:20px;}
    .empty_130761_ li ul:after{content:''; display:block; clear:both;}
    .empty_130761_ li ul li{width:49%; float:left;} 
    .empty_130761_ li ul li:first-child{margin-right:2%;}
  }
